https://www.docusign.com/v2.1/accounts/{accountId}/envelopes/transfer_rules/{envelopeTransferRuleId}This method changes the status of an envelope transfer rule. You use this method to change whether or not the rule is enabled. You must include the `envelopeTransferRuleId` both as a query parameter, and in the request body. **Note:** You cannot change any other information about the envelope transfer rule. Only Administrators can update an envelope transfer rule. In addition, to use envelope transfer rules, the **Transfer Custody** feature must be enabled for your account.
The external account number (int) or account ID GUID.
The ID of the envelope transfer rule. The system generates this ID when the rule is first created.
{
"success": true,
"data": {
"id": "abc123",
"created_at": "2025-01-01T00:00:00Z"
}
}{
"success": false,
"error": {
"code": "VALIDATION_ERROR",
"message": "Invalid request parameters"
}
}1curl --request PUT \2 --url 'https://www.docusign.com/v2.1/accounts/{accountId}/envelopes/transfer_rules/{envelopeTransferRuleId}' \3 --header 'accept: application/json' \4 --header 'content-type: application/json'1{2 "success": true,3 "data": {4 "id": "abc123",5 "created_at": "2025-01-01T00:00:00Z"6 }7}https://www.docusign.com/v2.1/accounts/{accountId}/envelopes/transfer_rules/{envelopeTransferRuleId}This method changes the status of an envelope transfer rule. You use this method to change whether or not the rule is enabled. You must include the `envelopeTransferRuleId` both as a query parameter, and in the request body. **Note:** You cannot change any other information about the envelope transfer rule. Only Administrators can update an envelope transfer rule. In addition, to use envelope transfer rules, the **Transfer Custody** feature must be enabled for your account.
The external account number (int) or account ID GUID.
The ID of the envelope transfer rule. The system generates this ID when the rule is first created.
{
"success": true,
"data": {
"id": "abc123",
"created_at": "2025-01-01T00:00:00Z"
}
}{
"success": false,
"error": {
"code": "VALIDATION_ERROR",
"message": "Invalid request parameters"
}
}1curl --request PUT \2 --url 'https://www.docusign.com/v2.1/accounts/{accountId}/envelopes/transfer_rules/{envelopeTransferRuleId}' \3 --header 'accept: application/json' \4 --header 'content-type: application/json'1{2 "success": true,3 "data": {4 "id": "abc123",5 "created_at": "2025-01-01T00:00:00Z"6 }7}